/*
Style Main Menu Site
*/

/*---- Main Menu ----*/
.menu-item.hovered{
    position: relative !important;
}
@media screen and (min-width: 993px) {
    .cshero-mmenu {
        display: none !important;
    }
    .btn-navbar.navbar-toggle {
        display: none;
    }
    .cshero-menu-dropdown ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .cshero-menu-dropdown ul li {
        position: relative;
    }
    .cshero-menu-dropdown .menu-pages .menu > ul > li {
        display: inline-block;
    }
    .cshero-menu-dropdown ul li a {
        display: block;
    }
    .cshero-menu-dropdown ul li a i {
        padding-right: 10px;
    }
    .cshero-menu-dropdown ul li a:hover {
        outline: none;
        text-decoration: none;
    }
    .cshero-menu-dropdown > ul > li {
        display: inline-block;
        vertical-align: top;
    }
    .cshero-menu-dropdown > ul > li > a {
        text-decoration: none;
        position: relative;
        outline: none;
    }
    .cshero-menu-dropdown > ul > li > ul {
        text-align: left;
        -webkit-transition: all 0s ease 0s;
        -moz-transition: all 0s ease 0s;
        -o-transition: all 0s ease 0s;
        -ms-transition: all 0s ease 0s;
        transition: all 0s ease 0s;
		margin-left:-5px;
    }
    .cshero-menu-dropdown > ul > li:hover > ul {}
    .cshero-menu-dropdown > ul > li:last-child {
        padding-right: 0;
    }
    .cshero-menu-dropdown > ul ul {
        z-index: 999;
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        position: absolute;
        left: 0;
        -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
        -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
        -ms-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
        -o-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
        box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    }
    .cshero-menu-dropdown ul ul li {
        padding: 10px 20px;
        -webkit-transition: all 300ms linear 0ms;
        -moz-transition: all 300ms linear 0ms;
        -o-transition: all 300ms linear 0ms;
        transition: all 300ms linear 0ms;
    }
    .cshero-menu-dropdown ul ul li a {
        line-height: normal;
        font-weight: 400;
        line-height: normal;
        position: relative;
        -webkit-transition: all 300ms linear 0ms;
        -moz-transition: all 300ms linear 0ms;
        -o-transition: all 300ms linear 0ms;
        transition: all 300ms linear 0ms;
    }
    .cshero-menu-dropdown ul ul li a:hover {
        background: transparent !important;
    }
    .cshero-menu-dropdown ul li:hover > ul,
    .cshero-menu-dropdown ul li.hovered > ul {
        display: block;
    }
    .cshero-menu-dropdown ul ul ul {
        top: 0;
    }
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul > li:hover {
        background: transparent !important;
    }
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul > li,
    .cshero-menu-dropdown > .sticky-nav > .nomega-menu-item ul.colimdi > li {
        border-bottom: none !important;
        vertical-align: top;
    }
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul > li {
        position: relative;
        z-index: 1002;
    }
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul > li:hover {
        position: relative;
        z-index: 10002;
    }
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul.colimdi > li > a {
        padding: 10px 0 0;
        font-size: 14px;
        text-transform: uppercase;
        background: none!important;
        color: #999!important;
    }
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul.colimdi {
        -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
        -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
        -o-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
        box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    }
    .cs_menu_position_center .cshero-menu-dropdown > ul,
    .cs_menu_position_center .menu-pages .menu {
        float: none;
        display: table;
        margin: 0 auto;
    }
    .header:not(.header-v5) #sticky-nav-wrap > ul.cshero-dropdown {
        float: right;
    }

    /* border coll effect */
    .enable_border_bottom_cool .header .cshero-menu-dropdown > ul > li > a:before,
    .enable_border_bottom_cool .header .cshero-menu-dropdown > ul > li > a:after{
        background-color: #444;
        content: "";
        display: block;
        height: 1px;
        left: 50%;
        opacity: 0.3;
        position: absolute;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        width: 0;
    }
    .enable_border_bottom_cool .header .cshero-menu-dropdown > ul > li > a:after{
        left: auto;
        right: 50%;
    }
    .enable_border_bottom_cool .header .cshero-menu-dropdown > ul > li:hover > a:before,
    .enable_border_bottom_cool .header .cshero-menu-dropdown > ul > li:hover > a:after{
        opacity: 1;
        width: 50%;
    }
}
/*---- End Main Menu ----*/

/*---- Mobile Menu ----*/

@media screen and (max-width: 992px) {
    .btn-navbar.navbar-toggle {
        display: block;
    }
    .cshero-menu-dropdown {
        display: none;
    }
    .cshero-mobile-menu {
        padding: 0;
        margin: 0;
    }
    .header-wrapper .row {
        position: relative;
    }
    .cshero-mmenu.navbar-collapse {
        position: relative;
        width: 100%;
        padding: 0;
    }
    .cshero-mmenu.navbar-collapse,
    .cshero-mmenu.navbar-collapse .main-menu {
        overflow: hidden;
        max-height: 5000px;
    }
    .cshero-mmenu.collapse.in {
        height: auto!important;
    }
    .btn-navbar {
        cursor: pointer;
    }
    .cshero-mmenu .cshero-mobile-menu li {
        padding: 0 15px;
        display: block !important;
    }
    .cshero-mmenu ul.sub-menu {
        padding: 0;
    }
    .cshero-mmenu ul li:last-child {
        border-bottom: none;
    }
    .cshero-mmenu ul li a {
        line-height: 40px;
    }
    .cshero-mmenu ul li a:focus {
        outline: none;
        text-decoration: none;
    }
    .cshero-mmenu ul li a:hover,
    .cshero-mmenu ul li.current-menu-item a {
        text-decoration: none;
    }
    #cshero-sticky-menu-mobile {
        max-height: 400px;
        overflow: auto;
    }
    ul.cshero-mobile-menu ul {
        display: none;
    }
    ul.cshero-mobile-menu li {
        position: relative;
    }
    ul.cshero-mobile-menu li.open > ul {
        display: block;
    }
    span.cs-menu-toggle {
        font-family: "FontAwesome";
        content: "\f105";
        display: block;
        width: 40px;
        height: 40px;
        top: 0;
        right: 0px;
        position: absolute;
        line-height: 40px;
        text-align: center;
        cursor: pointer;
        color: #888;
    }
    span.cs-menu-toggle:before {
        font-family: "FontAwesome";
        content: "\f105";
    }
    li.open > span.cs-menu-toggle:before {
        font-family: "FontAwesome";
        content: "\f107";
    }
}
/*---- End Mobile Menu ----*/

@media (min-width: 768px) and (max-width: 992px) {
    .cshero-mmenu.navbar-collapse.collapse {
        height: 0 !important;
        overflow: hidden !important;
    }
    .cshero-mmenu.navbar-collapse.collapse.in {
        height: auto !important;
        max-height: 400px!important;
        overflow: auto !important;
    }
}
/*----------------------------- 3.3 Navigation Menu --------------------------------*/
.cs_mega_menu ul ul ul {
    top: 0px;
    left: 210px;
}
.cs_mega_menu ul ul li {
    display: block;
    float: left;
    width: 100%;
}
.cs_mega_menu ul ul li a {
    letter-spacing: 0;
    line-height: 1.8em;
}
.cs_mega_menu li:hover ul {
    opacity: 1;
}
.mob-nav-menu {
    display: none;
}
.cs_mega_menu ul {
    margin: 0;
}
.cs_mega_menu ul li a {
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
    letter-spacing: 1px;
}
.cs_mega_menu ul ul li .drop-arrow {
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    -webkit-opacity: 0.3;
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    position: relative;
    right: -10px;
    top: 7px;
    float: right;
    display: inline-block;
    width: 10px;
    height: 10px;
}
.cs_mega_menu ul ul .current-menu-item,
.cs_mega_menu ul ul .current-menu-parent,
.cs_mega_menu ul ul .current-menu-ancestor {
    margin-top: 0;
    border-top: 0;
}
.cs_mega_menu ul ul li a {
    border-right: 0;
    letter-spacing: 0;
    padding: 10px 20px;
}
.cs_mega_menu ul ul li {
    position: relative;
    padding: 0;
}
.cs_mega_menu ul li:last-child a {
    border-right: 0;
}
.cs_mega_menu ul ul ul,
.fixed-header-scroll .cs_mega_menu ul ul ul {
    padding: 0;
}
.fixed-header-scroll .cs_mega_menu ul ul ul {
    margin-top: 0;
}
.fixed-header-scroll .content-slider-wrapper {
    padding-top: 0 !important;
}
.cs_mega_menu .sub-menu li:last-child {}
/* -------------- MEGA MENU -------------- */
#menu > ul {
    position: relative;
}
.cs_mega_menu li.mega-menu-item ul ul {
    display: block;
}
.cs_mega_menu li.mega-menu-item > ul {
    padding: 0 15px 20px 15px;
}
.cs_mega_menu li.mega-menu-item > ul ul {
    position: relative;
    left: 0;
    top: 0;
}
.cshero-menu-dropdown > ul li.mega-menu-item ul {
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.125);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.125);
    -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0.125);
    -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0.125);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.125);
}
.cs_mega_menu .mega-menu-item ul li a {
    padding: 10px;
}
.cs_mega_menu .mega-menu-item > ul > li > a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 14px;
}
.cs_mega_menu li.mega-menu-item ul ul a {
    font-weight: normal;
}

.header-layout-center .cs_mega_menu ul ul {
    display: none;
    text-align: left;
}
.header-layout-center .cs_mega_menu li.mega-menu-item ul ul {
    display: block;
}
.fixed-header-scroll .cs_mega_menu li.mega-menu-item > ul {
    top: 30px;
}
.mega-columns-2 > li:nth-of-type(2n+1) {
    clear: left;
    border-right: 0px solid transparent;
}
.mega-columns-3 > li:nth-child(3n+1) {
    clear: left;
    border-right: 0px solid transparent;
}
.mega-columns-4 > li:nth-child(4n+1) {
    clear: left;
    border-right: 0px solid transparent;
}
.mega-columns-4 > li {
    width: 25% !important;
}
.mega-columns-3 > li {
    width: 33% !important;
}
.mega-columns-2 > li {
    width: 50% !important;
}
.cs_mega_menu li.mega-menu-item > ul > li {
    padding: 10px;
    box-sizing: border-box;
    float: left;
}
.cs_mega_menu li.mega-menu-item > ul {
    padding-top: 0;
}
.mega-menu-item > ul > li > a {
    opacity: 1;
}
/*------------- Media Queries ----------------*/

@media screen and (max-width: 1000px) {
    /* COLUMNS - Changing From 4 column to 2 Column */
    .cols-4 .col {
        width: 48.4%;
    }
    .cols-4 .col:nth-of-type(2n) {
        clear: right;
        margin-right: 0;
    }
    /* COLUMNS - Changing From 5 column to 3 Column */
    .cols-5 .col {
        width: 31.2%;
    }
    .cols-5 .col:nth-of-type(5n) {
        clear: none;
        margin-right: 3.2%;
    }
    .cols-5 .col:nth-of-type(3n) {
        clear: right;
        margin-right: 0;
    }
    /*END of max-width: 1000px*/
}
@media screen and (max-width: 768px) {
    /* COLUMNS - Changing 4 column and 3 column to 2 column*/
    /* change grid4 to 2-column */
    .cols-4 .col {
        width: 48.4%;
    }
    .cols-4 .col:nth-of-type(3n) {
        clear: none;
        margin-right: 3.2%;
    }
    .cols-4 .col:nth-of-type(2n) {
        clear: right;
        margin-right: 0;
    }
    /* change grid5 to 2-column */
    .cols-5 .col {
        width: 48.4%;
    }
    .cols-5 .col:nth-of-type(3n) {
        clear: none;
        margin-right: 3.2%;
    }
    .cols-5 .col:nth-of-type(2n) {
        clear: right;
        margin-right: 0;
    }
    /* change grid3 to 2-column */
    .cols-3 .col {
        width: 48.4%;
    }
    .cols-3 .col:nth-of-type(3n) {
        clear: none;
        margin-right: 3.2%;
    }
    .cols-3 .col:nth-of-type(2n) {
        clear: right;
        margin-right: 0;
    }
    /*END of max-width: 768px */
}
@media screen and (max-width: 520px) {
    /* COLUMNS - Making all columns Fullwidth */
    .col {
        clear: none !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
        max-width: 100% !important;
        width: 100% !important;
    }
    /* END 520px */
}
.colimdi ul li {
    position: relative !important;
}
.colimdi ul ul {
    display: none !important;
    position: absolute !important;
    top: 0 !important;
    left: 100% !important;
}
.colimdi ul li:hover > ul {
    display: block !important;
}
.menu-item-has-children > li > a:before {
    content: ">";
    display: inline-block;
    opacity: 0.4;
    padding-right: 5px;
}
/* ==========================================================================
    End  Nav
========================================================================== */

/* menu bottom screen */

#menu.menu-up .main-menu > li > ul {
    margin: 0;
    position: absolute;
}
.rtl .cshero-menu-dropdown > ul > li > ul {
    text-align: right;
}

/* for header custom mobile menu */
@media screen and (max-width: 992px) {
    .cs-menu-custom,
    .cs-logo-custom{
        width: 100%;
        padding: 0!important;
    }
    .cs-logo-custom a{
        text-align: center;
    }
    .cs-menu-custom .btn-navbar{
        float: none;
        margin: 0 auto;
    }
}